{
	"storyName": "Felix Fearest The Second",
	"difficulties": "",
	"hideFreeplay": false,
	"weekBackground": "stage",
	"weekBefore": "tutorial",
	"startUnlocked": true,
	"hideStoryMode": false,
	"songs": [
		[
			"One More Bopeebo",
			"dad",
			[
				146,
				113,
				253
			]
		],
		[
			"Feelin Fresh",
			"dad",
			[
				146,
				113,
				253
			]
		],
		[
			"Heated Dadbattle",
			"dad",
			[
				146,
				113,
				253
			]
		]
	],
	"weekCharacters": [
		"dad",
		"gf",
		"bf"
	],
	"hiddenUntilUnlocked": false,
	"weekName": "Week 1"
}